<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Step Project</title>
</head>
<body>

<header>
    <div class="header-container container d-flex">
        <a href="#"><img src="assets/logo.png" alt="Logo"></a>
        <ul class="nav-menu d-flex">
            <li><a href="#home">home</a></li>
            <li><a href="#about">About</a></li>
            <li><a href="#news">Blog</a></li>
            <li><a href="#skills">Skills</a></li>
            <li><a href="#services">Service</a></li>
            <li><a href="#work">Work</a></li>
            <li><a href="#gallery">Testimonial</a></li>
            <img src="assets/search.png" alt="">
        </ul>
    </div>
</header>

<section id="home" class="section section-main">
    <div class="container">
        <div>
            <p class="section-main-pretitle">The Ham is <span>Wordpress theme</span></p>
            <h1 class="section-main-title">we are creative</h1>
            <p class="section-main-subtitle">Just Buy And Enjoy These Awesome Features</p>
        </div>
        <div>
            <button class="btn btn-green">EXPLORE NOW</button>
            <button class="btn btn-blue">purchase now</button>
        </div>
    </div>
</section>
<section id="skills" class="section-about d-flex">
    <div class="about-block">
        <img src="assets/icon1.png" alt="hand">
        <p>Different theme option</p>
    </div>
    <div class="about-block">
        <img src="assets/icon2.png" alt="dimond">
        <p>fully customizable</p>
    </div>
    <div class="about-block">
        <img src="assets/icon3.png" alt="light">
        <p>unlimited support</p>
    </div>
    <div class="about-block">
        <img src="assets/icon4.png" alt="devices">
        <p>responsive all device</p>
    </div>
</section>
<section id="services" class="section section-services">
    <div class="container">
        <h2 class="title">Our Services</h2>
        <div class="services-block">
            <ul class="tabs">
                <li class="tabs-title active" data-id="webdesign">Web Design</li>
                <li class="tabs-title" data-id="graphic">Graphic Design</li>
                <li class="tabs-title" data-id="support">Online Support</li>
                <li class="tabs-title" data-id="appdesign">App Design</li>
                <li class="tabs-title" data-id="marketing">Online Marketing</li>
                <li class="tabs-title" data-id="seoservice">Seo Service</li>
            </ul>
            <ul class="tabs-content">
                <!-- webdesign -->
                <li class="content active" id="webdesign">
                    <img src="assets/graphic_design/graphic-design4.jpg" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum.
                    </p>
                </li>
                <!-- graphic -->
                <li class="content" id="graphic">
                    <img src="assets/graphic_design/graphic-design7.jpg" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum.
                    </p>
                </li>
                <!--support -->
                <li class="content" id="support">
                    <img src="assets/graphic_design/graphic-design9.jpg" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum.
                    </p>
                </li>
                <!-- appdesign -->
                <li class="content" id="appdesign">
                    <img src="assets/graphic_design/graphic-design10.jpg" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum.
                    </p>
                </li>
                <!-- marketing -->
                <li class="content" id="marketing">
                    <img src="assets/graphic_design/graphic-design11.jpg" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum.
                    </p>
                </li>
                <!-- seoservice -->
                <li class="content" id="seoservice">
                    <img src="assets/graphic_design/graphic-design12.jpg" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum.
                    </p>
                </li>
            </ul>
        </div>
    </div>
</section>
<section class="section section-banner">
    <div class="container">
        <h2>Everything is ready. just buy and install now</h2>
        <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
        <button class="btn btn-green">purchase now</button>
    </div>
</section>
<section id="work" class="section section-work">
    <div class="container">
        <h2 class="title">Our Amazing Work</h2>
        <ul class="work">
            <li data-filter="all" class="work-selected selected">All</li>
            <li data-filter="graphic-design" class="work-selected">Graphic Design</li>
            <li data-filter="web-design" class="work-selected">Web Design</li>
            <li data-filter="landing-pages" class="work-selected">Landing Pages</li>
            <li data-filter="wordpress" class="work-selected">Wordpress</li>
        </ul>
        <ul class="work-image">
            <li><img src="./assets/graphic_design/graphic-design1.jpg" alt=""  data-filter="graphic-design"></li>
            <li><img src="./assets/landing_page/landing-page1.jpg" alt="" data-filter="landing-pages"></li>
            <li><img src="./assets/web_design/web-design2.jpg" alt=""  data-filter="web-design"></li>
            <li><img src="./assets/wordpress/wordpress3.jpg" alt="" data-filter="wordpress"></li>
            <li><img src="./assets/landing_page/landing-page4.jpg" alt="" data-filter="landing-pages"></li>
            <li><img src="./assets/graphic_design/graphic-design2.jpg" alt=""  data-filter="graphic-design"></li>
            <li><img src="./assets/web_design/web-design7.jpg" alt=""  data-filter="web-design"></li>
            <li><img src="./assets/graphic_design/graphic-design3.jpg" alt=""  data-filter="graphic-design"></li>
            <li><img src="./assets/landing_page/landing-page6.jpg" alt="" data-filter="landing-pages"></li>
            <li><img src="./assets/wordpress/wordpress10.jpg" alt="" data-filter="wordpress"></li>
            <li><img src="./assets/wordpress/wordpress1.jpg" alt="" data-filter="wordpress"></li>
            <li><img src="./assets/graphic_design/graphic-design4.jpg" alt=""  data-filter="graphic-design"></li>
            <li><img src="./assets/web_design/web-design1.jpg" alt=""  data-filter="web-design" class="hide"></li>
            <li><img src="./assets/graphic_design/graphic-design5.jpg" alt=""  data-filter="graphic-design" class="hide"></li>
            <li><img src="./assets/landing_page/landing-page7.jpg" alt="" data-filter="landing-pages" class="hide"></li>
            <li><img src="./assets/web_design/web-design4.jpg" alt=""  data-filter="web-design" class="hide"></li>
            <li><img src="./assets/graphic_design/graphic-design6.jpg" alt=""  data-filter="graphic-design" class="hide"></li>
            <li><img src="./assets/web_design/web-design6.jpg" alt=""  data-filter="web-design" class="hide"></li>
            <li><img src="./assets/landing_page/landing-page3.jpg" alt="" data-filter="landing-pages" class="hide"></li>
            <li><img src="./assets/graphic_design/graphic-design7.jpg" alt=""  data-filter="graphic-design" class="hide"></li>
            <li><img src="./assets/wordpress/wordpress6.jpg" alt="" data-filter="wordpress" class="hide"></li>
            <li><img src="./assets/graphic_design/graphic-design8.jpg" alt=""  data-filter="graphic-design" class="hide"></li>
            <li><img src="./assets/wordpress/wordpress4.jpg" alt="" data-filter="wordpress" class="hide"></li>
            <li><img src="./assets/web_design/web-design5.jpg" alt=""  data-filter="web-design" class="hide"></li>
            <li><img src="./assets/graphic_design/graphic-design9.jpg" alt=""  data-filter="graphic-design" class="hide"></li>
            <li><img src="./assets/wordpress/wordpress7.jpg" alt="" data-filter="wordpress" class="hide"></li>
            <li><img src="./assets/landing_page/landing-page5.jpg" alt="" data-filter="landing-pages" class="hide"></li>
            <li><img src="./assets/wordpress/wordpress5.jpg" alt="" data-filter="wordpress" class="hide"></li>
            <li><img src="./assets/graphic_design/graphic-design10.jpg" alt=""  data-filter="graphic-design" class="hide"></li>
            <li><img src="./assets/wordpress/wordpress8.jpg" alt="" data-filter="wordpress" class="hide"></li>
            <li><img src="./assets/graphic_design/graphic-design11.jpg" alt=""  data-filter="graphic-design" class="hide"></li>
            <li><img src="./assets/wordpress/wordpress9.jpg" alt="" data-filter="wordpress" class="hide"></li>
            <li><img src="./assets/landing_page/landing-page2.jpg" alt="" data-filter="landing-pages" class="hide"></li>
            <li><img src="./assets/web_design/web-design3.jpg" alt=""  data-filter="web-design" class="hide"></li>
            <li><img src="./assets/graphic_design/graphic-design12.jpg" alt=""  data-filter="graphic-design" class="hide"></li>
            <li><img src="./assets/wordpress/wordpress2.jpg" alt="" data-filter="wordpress" class="hide"></li>
        </ul>
        <button class="btn btn-green learn-more"> + learn more</button>
    </div>
</section>
<section id="news" class="section section-news">
    <div class="container">
        <h2 class="title">Breaking News</h2>
        <div class="d-flex">
            <div class="section-news-block">
                <img src="./assets/breaking_news/breaking_news1.png" alt="">
                <h3 class="section-news-title">Amazing Blog Post</h3>
                <p class="section-news-text">By admin <span>|</span> 2 comment</p>
                <div class="section-news-abs">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="section-news-block">
                <img src="./assets/breaking_news/breaking_news2.png" alt="">
                <h3 class="section-news-title">Amazing Blog Post</h3>
                <p class="section-news-text">By admin <span>|</span> 2 comment</p>
                <div class="section-news-abs">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="section-news-block">
                <img src="./assets/breaking_news/breaking_news3.png" alt="">
                <h3 class="section-news-title">Amazing Blog Post</h3>
                <p class="section-news-text">By admin <span>|</span> 2 comment</p>
                <div class="section-news-abs">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="section-news-block">
                <img src="./assets/breaking_news/breaking_news4.png" alt="">
                <h3 class="section-news-title">Amazing Blog Post</h3>
                <p class="section-news-text">By admin <span>|</span> 2 comment</p>
                <div class="section-news-abs">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="section-news-block">
                <img src="./assets/breaking_news/breaking_news5.png" alt="">
                <h3 class="section-news-title">Amazing Blog Post</h3>
                <p class="section-news-text">By admin <span>|</span> 2 comment</p>
                <div class="section-news-abs">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="section-news-block">
                <img src="./assets/breaking_news/breaking_news6.png" alt="">
                <h3 class="section-news-title">Amazing Blog Post</h3>
                <p class="section-news-text">By admin <span>|</span> 2 comment</p>
                <div class="section-news-abs">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="section-news-block">
                <img src="./assets/breaking_news/breaking_news7.png" alt="">
                <h3 class="section-news-title">Amazing Blog Post</h3>
                <p class="section-news-text">By admin <span>|</span> 2 comment</p>
                <div class="section-news-abs">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
            <div class="section-news-block">
                <img src="./assets/breaking_news/breaking_news8.png" alt="">
                <h3 class="section-news-title">Amazing Blog Post</h3>
                <p class="section-news-text">By admin <span>|</span> 2 comment</p>
                <div class="section-news-abs">
                    <p>12</p>
                    <p>Feb</p>
                </div>
            </div>
        </div>
    </div>
</section>
<section id="about" class="section section-about">
    <div class="container">
        <h2 class="title">What People Say About theHam</h2>
        <img src="./assets/shape.png" alt="">
        <div class="sliderbig">
            <div class="sliderbig-item">
                <p class="review-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="review-name">Hanna Match</p>
                <p class="review-profession">Web Designer</p>
                <img class="review-big-photo" src="./assets/about1.png" alt="">
            </div>
            <div class="sliderbig-item">
                <p class="review-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="review-name">Hasan Ali</p>
                <p class="review-profession">UX Designer</p>
                <img class="review-big-photo" src="./assets/about2.png" alt="">
            </div>
            <div class="sliderbig-item">
                <p class="review-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo sunt quo dolorem eaque, beatae saepe nisi modi commodi perferendis autem reprehenderit provident molestiae voluptatum unde dolor quis earum voluptates. Voluptatum et beatae accusantium molestiae eos molestias! Magnam velit repudiandae et.</p>
                <p class="review-name">John Both</p>
                <p class="review-profession">Graphic Designer</p>
                <img class="review-big-photo" src="./assets/about3.png" alt="">
            </div>
            <div class="sliderbig-item">
                <p class="review-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Mollitia ipsa perspiciatis accusantium, libero cumque delectus repudiandae doloremque laudantium velit quos, consectetur rem magni laboriosam dolorem!</p>
                <p class="review-name">Helen Dowson</p>
                <p class="review-profession">Frontend Developer</p>
                <img class="review-big-photo" src="./assets/about4.png" alt="">
            </div>
            <div class="sliderbig-item">
                <p class="review-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <p class="review-name">Hasan Ali</p>
                <p class="review-profession">UX Designer</p>
                <img class="review-big-photo" src="./assets/about2.png" alt="">
            </div>
        </div>
        <div class="slider">
            <div class="slider-item">
                <img src="./assets/about1.png" alt="">
            </div>
            <div class="slider-item">
                <img src="./assets/about2.png" alt="">
            </div>
            <div class="slider-item">
                <img src="./assets/about3.png" alt="">
            </div>
            <div class="slider-item">
                <img src="./assets/about4.png" alt="">
            </div>
            <div class="slider-item">
                <img src="./assets/about2.png" alt="">
            </div>
        </div>

    </div>
</section>
<section id="gallery" class="section section-grid">
    <div class="container">
        <h2 class="title">Gallery of best images</h2>
        <div class="container-grid">
            <div class="img-1"><img src="./assets/gallery/img1.png" alt=""></div>
            <div class="img2"><img src="./assets/gallery/img2.png" alt=""></div>
            <div class="img3"><img src="./assets/gallery/img3.png" alt=""></div>
            <div class="img4"><img src="./assets/gallery/img4.png" alt=""></div>
            <div class="img5"><img src="./assets/gallery/img5.png" alt=""></div>
            <div class="img6"><img src="./assets/gallery/img6.png" alt=""></div>
            <div class="img7"><img src="./assets/gallery/img7.png" alt=""></div>
            <div class="img8"><img src="./assets/gallery/img8.png" alt=""></div>
            <div class="img9"><img src="./assets/gallery/img9.png" alt=""></div>
            <div class="img10"><img src="./assets/gallery/img10.png" alt=""></div>
            <div class="img11"><img src="./assets/gallery/img11.png" alt=""></div>
            <div class="img12"><img src="./assets/gallery/img12.png" alt=""></div>
            <div class="img13"><img src="./assets/gallery/img5.png" alt=""></div>
            <div class="img14"><img src="./assets/gallery/img14.png" alt=""></div>
            <div class="img15"><img src="./assets/gallery/img15.png" alt=""></div>
            <div class="img16"><img src="./assets/gallery/img13.png" alt=""></div>
            <div class="img17"><img src="./assets/gallery/img17.png" alt=""></div>
            <div class="img18"><img src="./assets/gallery/img1.png" alt=""></div>
        </div>
        <button class="btn btn-green learn-more"> + learn more</button>
    </div>
</section>

<footer>
    <p>© Copyright 2015 <a href="#">theHam</a> | All Rights Reserved</p>
</footer>

<div class="to-top">
        <div>
        <span>&#9650;</span>
    </div>
    <div>To top</div>
</div>

<div id="js-cookie-box" class="cookie-box">
    We use cookies 🍪 ! <span id="js-cookie-button" class="cookie-button">Confirm</span>
</div>

<script src="./js/jquery-3.5.1.min.js"></script>
<script src="./js/slick.min.js"></script>
<script src="script.js"></script>
</body>
</html>
